<meta http-equiv="Content-Type" content="text/html; charset=utf-8" /><style type="text/css">
<!--
body,td,th {
	font-size: 12px;
	color: #FFFFFF;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #121315;
}
-->
</style>
会员总数：
<?php
require( 'data/config.php');
$conn=mysql_connect($db_host,$db_user,$db_pass);
mysql_query("set names 'utf8'");
mysql_select_db($db_name);
if (PHP_VERSION >= '5.1' && !empty($timezone))
{
    date_default_timezone_set($timezone);
}
$sql="select count(*) from tm_admin";
$resultc=mysql_query($sql) or die(mysql_error());
$rsc=mysql_fetch_array($resultc);
echo $rsc[0];
?>
<br /><br />
文章总数：
<?php
$sql="select count(*) from tm_art";
$resultc=mysql_query($sql) or die(mysql_error());
$rsc=mysql_fetch_array($resultc);
echo $rsc[0];
?>
<br /><br />
评论总数：
<?php
$sql="select count(*) from tm_art_re";
$resultc=mysql_query($sql) or die(mysql_error());
$rsc=mysql_fetch_array($resultc);
echo $rsc[0];
?>
<br /><br />
浏览总数：
<?php
$sql="select sum(art_rq) from tm_art";
$resultc=mysql_query($sql) or die(mysql_error());
$rsc=mysql_fetch_array($resultc);
if($rsc[0]=="")
echo "0";
else
echo $rsc[0];
?>
